html,body{
    font-size:14px;
    font-family: "Microsoft YaHei";
    color:#333;
    line-height:24px;
    min-width: 1200px;
    margin:0;
    padding:0;
}
div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,img{
    list-style:none;
    padding:0;
    margin:0;
    border:none;
    font-weight:normal;
}
a{
    text-decoration:none;
    color:#333;
}
a:hover{
    color:#2D65A5;
}
.clear_both:after{
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
}
.clear_both {
    clear: both;
    display: block;
    overflow: hidden;
}

.wrap_bg {
    background-image: url("../images/xxgk_bg.jpg");
    background-position:center top;
    background-size:100%;
    background-repeat:no-repeat;
    min-height:1815px;
    /*border-bottom: 1px solid #E5E5E5;*/
}
.wrap1{
	width:1100px; 
	min-height: 1815px; 
	margin: 0 auto;
    overflow:hidden;
	}
.wrap_top {
	width:1100px; 
	height:365px; 
	text-align:center;
    overflow:hidden;
	}
/*.wrap_top img {
	padding-top:52px;
	border:0px;
	}*/
.wrap_top .xxlogo{ width:600px; height:120px; line-height:120px; float:left; text-align:left; margin-top:30px;}
.wrap_top .xxlogo img{ width:70px; height:74px; margin-right:16px; float:left;}
.wrap_top .xxlogo .xxgk_txt{ float:left; height:90px; line-height:90px; font-size:24px; color:#ffffff;}
.wrap_top p { width:1100px; font-size:98px; font-weight:bold; color:#ffffff; text-align:center; height:100px; line-height:100px; float:left;}
.wrap_line{ width:488px; border-bottom: solid 2px #ffffff; height:20px; margin-left:461px; float:left;}
.main{
	width:1030px; 
	min-height: 1380px ;
	padding:35px;
	background-color:#F7F7F7;
	overflow: hidden;
	}
.main_top {
	width:1030px; 
	height:180px; 
    overflow:hidden;
	}
.main_ssbox {
	width:510px; 
	height:50px; 
	margin-top:50px;
	padding-left:260px;
	padding-right:260px;
	background-image: url("../images/sous_kbg1.png");
    background-position:center top;
    background-repeat:no-repeat;
	}
.xxss_search{
    width:492px;
    height:32px;
    line-height:32px;
    padding:9px;
}
.xxss_search input{
    outline:none;
}
.xxss_search .input{
    font-size:16px;
    float: left;
    width: 410px;
    height: 32px;
    line-height:32px;
    padding: 0px 10px;
    border: none;
    color:#333;
    background-color:#ffffff;
}
.xxss_search .btn-search{
    cursor: pointer;
    float: left;
    border: none;
    width: 32px;
    height:32px;
    background: #fff url(../images/tb_sous.png) no-repeat center center;
    margin-left:5px;
}
.main_l {
	float:left;
	width:240px; 
	}
.main_r {
	float:right;
	width:768px;
	min-height: 1178px;
	background-color:#fff;
	border:1px #F1F1F1 solid; 
	}

/*mian左边栏*/

.subNavBox{width:240px;margin:0 auto; margin-top:-15px;position: relative; }
.subNav{
	width:212px; 
	height:62px; 
	padding-top:6px; 
	border:solid 1px #E5E5E5; 
	cursor:pointer; 
	font-weight:normal; 
	font-size:23px; 
	color:#2D65A5; 
	line-height:28px; 
	padding-left:26px; 
	background:url(../images/xla_zk.png) no-repeat; 
	background-position:95% 50%; 
	background-color:#fff; 
	margin-top:15px;
	}
.subNav:hover{color:#fff; background-color:#2B65A5;}
.currentDd{color:#fff; background-color:#2B65A5;}
.currentDt{background-image:url(../images/xla_sl.png);}
.currentDx{background-image:none;}
.currentDyh{line-height:56px;}


.navContent{
	display:none; 
	width:238px; 
	padding-top:15px; 
	padding-bottom:20px; 
	border:solid 1px #E5E5E5; 
	border-top:0px 1px #E5E5E5; 
	background-color:#fff; 
	}
.navContent li>a{
	display:block; 
	/*width:154px; */
	height:32px; 
	text-align:left; 
	font-size:15px; 
	/*line-height:32px; */
	color:#333;
	background:url(../images/xiala_d.png) no-repeat -10px 0; 
	padding-left:74px;
        padding-top:5px; 
	}
.navContent li a:hover{color:#2C65A5; background-color:#E7F5FF;}

.navContent2level {
	margin-left:20px;
}


/* img */
.tb_1zn_b {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb1b.png) no-repeat;float:left;}
.tb_1zn_w {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb1w.png) no-repeat;float:left;}
.tb_2zd_b {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb2b.png) no-repeat;float:left;}
.tb_2zd_w {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb2w.png) no-repeat;float:left;}
.tb_3zd_b {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb3b.png) no-repeat;float:left;}
.tb_3zd_w {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb3w.png) no-repeat;float:left;}
.tb_4nb_b {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb4b.png) no-repeat;float:left;}
.tb_4nb_w {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb4w.png) no-repeat;float:left;}
.tb_5nb_b {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb5b.png) no-repeat;float:left;}
.tb_5nb_w {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb5w.png) no-repeat;float:left;}
.tb_6nb_b {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb6b.png) no-repeat;float:left;}
.tb_6nb_w {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb6w.png) no-repeat;float:left;}
.tb_7nb_b {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb7b.png) no-repeat;float:left;}
.tb_7nb_w {width:40px;height:40px;margin-top:8px;margin-right:30px;background:url(../images/tb7w.png) no-repeat;float:left;}


/*法定主动公开内容*/
/*list-box*/

.list-box{width:768px; margin: 0px auto 30px auto;}
.list-tit{width:768px; height:35px; border-bottom:1px #D7D7D7 solid; }
.list-tit span{ float:left; height:35px; line-height:35px; padding:0 22px; background-color:#2B65A5;font-size:16px; color:#fff;   }
/*.list-tit span a{ font-size:16px; color:#fff; }*/
/*.list-tit span a:hover{ font-size:17px; color:#fff; font-weight:bold; }*/

.list-box ul{ width:728px; margin: 16px 20px 10px 20px;}
.list-box ul li{font-size:16px;height: 48px; line-height:48px; }
.list-box ul li a{display:block; width:580px; text-overflow:ellipsis; white-space: nowrap; overflow:hidden; color:#333; float:left; }
.list-box ul li a:hover{color:#2B65A5;}
.list-box ul li span{ float:right; color:#999; font-size:16px; }
.list-box ul li tt{ float:right; color:#999; font-size:16px; padding-left:30px; }

.list-more { width:110px; height:30px; margin:0px auto; text-align:center; clear:both; }
.list-more a{ font-size:16px; color:#333; padding:7px 34px;  background-color:#E5E5E5;  }
.list-more a:hover{ font-size:16px; color:#fff; padding:7px 34px;  background-color:#2B65A5; }

/*政府信息公开年报*/

.book-box{width:730px; margin:0 auto;}
.book-tit{width:730px; height:96px; line-height:96px; border-bottom:2px #D7D7D7 solid; text-align:center; }
.book-tit span{ height:96px; line-height:96px; font-size:32px; font-weight:bold; color:#2D65A5;  }
.book-img {width:730px; margin:50px auto 10px auto; text-align:center; }
.book-img img { border:0px; }

.baogao-top {width:768px; height:54px; line-height:54px; text-align:left; }
.baogao-top span{ height:54px; line-height:54px; font-size:18px; font-weight:normal; color:#333; padding-left:18px; }
.baogao-tit{width:768px; height:40px; line-height:40px; text-align:left;margin-bottom: 5px; }
.baogao-tit span{ float:left; height:40px; line-height:40px; padding:0 22px; background-color:#2B65A5; font-size:18px; font-weight:normal; color:#fff;margin-left:10px;  }

.baogao-danwei{width:750px; margin:0 auto;}
.baogao-danwei ul{ width:750px; background-image:url(../images/baogaobg_bg.jpg); background-repeat:repeat;}
.baogao-danwei ul li{ float:left; width:235px; height:40px; line-height:40px; padding-left:14px; border-left:1px #EDEDED solid; text-align:left; font-size:16px; }
.baogao-danwei ul li a{display:block; width:220px; text-overflow:ellipsis; white-space: nowrap; overflow:hidden; color:#333; }
.baogao-danwei ul li a:hover{color:#2B65A5;}

/*政务信息公开制度*/

.gkzd-box{width:768px; height:1178px; }
.gkzd-box_l{width:690px; height:1100px; padding:35px 0px 43px 30px; float:left; overflow:hidden;  }
.gkzd-box_r{width:10px; height:1035px; padding:100px 18px 43px 0px; float:right; overflow:hidden; }

.test {
	width: 10px;
	height: 1035px;
	overflow: auto;
	border: none;
	position: absolute;
	top: 100px;
	right: 18px;
}
.scrollbar{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 10px;
	height: 120px;
	background-color: #2b65a5;
	border-radius:5px;
	opacity: .8
}
.gkzn-box .scrollbar:hover{
	opacity: 1
}
.test-1::-webkit-scrollbar {
/*滚动条整体样式*/
width : 10px;  /*高宽分别对应横竖滚动条的尺寸*/
height: 10px;
}
.test-1::-webkit-scrollbar-thumb {
/*滚动条里面小方块*/
border-radius: 10px;
background   : #2B65A5;
}
.test-1::-webkit-scrollbar-track {
/*滚动条里面轨道*/
border-radius: 10px;
background   : #F2F2F2;
}

.gkzd-box_l ul{ width:690px;  }
.gkzd-box_l ul li{ width:690px; line-height:32px; padding:6px 0px; text-align:left; font-size:16px; clear:both; }
.gkzd-box_l ul li a{color:#333; }
.gkzd-box_l ul li a:hover{color:#2B65A5;}

/*法定主动公开内容*/

.gkzn-box{width:768px; height:1178px; overflow:hidden;position: relative; }
.gkzn-box_l{width:690px; height: 100%; padding:0px 0px 30px 30px; float:left; overflow:hidden;  }
.gkzn-box_r{width:10px; height:1035px; padding:100px 18px 43px 0px; float:right; overflow:hidden; }

/*.gkzn-page{ width:690px; }*/
.gkzn-page_tit { width:690px; line-height:92px; text-align:center; clear:both; }
.gkzn-page_tit span { line-height:92px; font-size:32px; font-weight:bold; color:#2C65A5; }

.gkzn-box_l h1 { line-height:50px; font-size:21px; font-weight:bold; color:#333; }
.gkzn-box_l h2 { line-height:46px; font-size:18px; font-weight:bold; color:#333; }
.gkzn-box_l p { line-height:32px; font-size:16px; font-weight:normal; color:#333;}

/*左侧标题移入的效果*/
.subNav:hover .tb_1zn_b{background-image: url(../images/tb1w.png);}
.subNav:hover .tb_2zd_b{background-image: url(../images/tb2w.png);}
.subNav:hover .tb_3zd_b{background-image: url(../images/tb3w.png);}
.subNav:hover .tb_4nb_b{background-image: url(../images/tb4w.png);}
.subNav:hover .tb_5nb_b{background-image: url(../images/tb5w.png);}
.subNav:hover .tb_6nb_b{background-image: url(../images/tb6w.png);}
.subNav:hover .tb_7nb_b{background-image: url(../images/tb7w.png);}

.zsgk-box{width:730px; margin:0 auto;}

.on_active{
	color: #2C65A5;
    background-color: #E7F5FF;
}




/*信息公开内容*/
.main-list{background:#fff;height:1150px;padding:20px;overflow-y:auto}
.map{height:40px;line-height:40px;border-bottom:1px solid #dfdfdf;margin-bottom:15px}
.map a:hover{color:#148be9}
.map span{margin:auto 10px;display:inline-block}
.cont-word{margin:10px 20px}
.cont-word h2{text-align:center;line-height:40px;font-size:27px;color:#085fa2;margin-bottom:10px}
.time-more{line-height:30px;text-align:center;font-size:14px}
.time-more span{margin-left:20px}
.list-word{min-height:400px}
.list-page{margin:15px auto}
.list-page p{text-indent:2em;line-height:30px;margin-bottom:10px;font-size:15px}
.list-page img,.list-page video{margin:10px auto;max-width:800px;display:block}
#vsb_content table{border:0;border-left:1px solid #ddd;border-top:1px solid #ddd;width:80%;margin:20px auto}
#vsb_content table tr td{border-left:0;text-align:center;border-top:0;line-height:23px;padding:5px;border-right-width:1px;border-bottom-width:1px;border-right-style:solid;border-bottom-style:solid;border-right-color:#ddd;border-bottom-color:#ddd}
#vsb_content table tr td p{text-indent:0;padding:0;margin:0;text-align:center}


#content_c .title{
    text-align: center;
    color: #1b5298;
    font-size: 24px;
    /*height: 80px;*/
    line-height: 1.5em;
    margin-top:20px;
    margin-left:40px;
    margin-right:40px;
}
#content_c .tit{
    text-align: center;
    color: #333333;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    
}
#content_c span{
    margin-right: 25px;
    margin-left: 25px;
}


/*重点领域信息公开*/
.baogao-danwei ul li{
	text-indent: 30px;
}
.baogao-danwei ul li.nav-bg1{
	background: url(../images/6-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg2{
	background: url(../images/3-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg3{
	background: url(../images/5-5.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg4{
	background: url(../images/3-3.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg5{
	background: url(../images/5-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg6{
	background: url(../images/4-5.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg7{
	background: url(../images/2-3.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg8{
	background: url(../images/1-3.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg9{
	background: url(../images/4-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg10{
	background: url(../images/4-4.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg11{
	background: url(../images/3-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg12{
	background: url(../images/4-2.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg13{
	background: url(../images/5-3.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg14{
	background: url(../images/1-2.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg15{
	background: url(../images/3-2.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg16{
	background: url(../images/4-3.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg17{
	background: url(../images/1-5.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg18{
	background: url(../images/1-4.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg19{
	background: url(../images/5-2.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg20{
	background: url(../images/2-4.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg21{
	background: url(../images/3-5.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg22{
	background: url(../images/1-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg23{
	background: url(../images/3-4.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg24{
	background: url(../images/5-4.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg25{
	background: url(../images/2-5.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg26{
	background: url(../images/5-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}

/*重点领域信息公开*/
.baogao-danwei ul li{
	text-indent: 30px;
}
.baogao-danwei ul li.nav-bg1{
	background: url(../images/6-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg2{
	background: url(../images/3-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg3{
	background: url(../images/5-5.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg4{
	background: url(../images/3-3.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg5{
	background: url(../images/5-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg6{
	background: url(../images/4-5.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg7{
	background: url(../images/2-3.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg8{
	background: url(../images/1-3.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg9{
	background: url(../images/4-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg10{
	background: url(../images/4-4.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg11{
	background: url(../images/3-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg12{
	background: url(../images/4-2.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg13{
	background: url(../images/5-3.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg14{
	background: url(../images/1-2.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg15{
	background: url(../images/3-2.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg16{
	background: url(../images/4-3.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg17{
	background: url(../images/1-5.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg18{
	background: url(../images/1-4.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg19{
	background: url(../images/5-2.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg20{
	background: url(../images/2-4.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg21{
	background: url(../images/3-5.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg22{
	background: url(../images/1-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg23{
	background: url(../images/3-4.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg24{
	background: url(../images/5-4.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg25{
	background: url(../images/2-5.png) no-repeat 10px center;
	background-size:24px 24px ;
}
.baogao-danwei ul li.nav-bg26{
	background: url(../images/5-1.png) no-repeat 10px center;
	background-size:24px 24px ;
}

    /*公共尾部CSS*/
        #footer {
            margin: 0px;
            color: #767676;
            position: relative;
            text-align: center;
            padding: 30px 0 10px 0px;
            clear: both;
            font-size:14px;
            line-height:26px;
            background: #fafafa;
            height: 180px;
        }
        #footer .copyRight {
            padding:10px 0;
            width: 775px;
            float: left;
            text-align: left;
        }
        #footer a {
            text-decoration: underline;
        }
        #footer .copyRight span {
            font-family: arial, helvetica, sans-serif
        }
        #footer .pics{
            padding-top:10px;
            float: right;
            margin: 0 20px;
        }
       
        #footer .copypic{
            width: 425px;
            float: right;
            text-align: right;
        }

        #footer .link {
            height: 40px;
            padding-bottom: 0px;
        }

        #footer select {   
            appearance:none;   
            -moz-appearance:none;   
            -webkit-appearance:none; 
            width: 140px;
        }   
        #footer .sselect {
            float: left;
            width: 180px;
            height: 32px; 
            background: url(../img/select_bg.jpg) no-repeat;
            margin-right: 30px;
        }
        #footer .sselect select {
            font-size: 14px;
            border: 0px;
            margin-top: 6px;
            color: #666666;
        }
    /*公共尾部CSS end*/

    .mb_10
    {
        margin-bottom: 10px;
    }

    .siteWidth {
        position: relative;
        max-width: 1200px;
        _width: 1200px;
        margin: 0 auto;
    }